Subject: Jeeg and Talen for Rosetta

From: Pierre Abbat <[email-masked]>
Date: Sun, 24 Nov 2002 09:08:05 -0500

charset="iso-8859-1"
Content-Transfer-Encoding: 8bit

Here is the Jeeg and Talen story, prepared as a glossed vernacular for 
Rosetta. Let me know if there's anything more to do before I upload it.

phma

charset="iso-8859-1";
name="djig-talen.html"
Content-Transfer-Encoding: quoted-printable
Content-Disposition: attachment; filename="djig-talen.html"

Jeeg and Talen: a short Loglan story or poem

Original text

LO CORTA GE LOGLA STUCI CA VIRSA

Mi pa vetfa levi ja cmima stuci jo.

To ba pa gandi. I ne le tora pa nu namci li Djig lu. Ice le norsa pa nu =
namci li Talen lu.
I le gandi pia traci lo Rara gi duo be ji lepo lo gandi pa traci. I do durd=
u cansivdu.
I la Djig cutse li Nu jimta Talen lu. I levi po jimta pa fu stari la Talen =
gi numoi
lepo da djano lepo da bisti djimi la Djig gi nanobi. Imoi da kuncu li Ue ei=
tu sui rardjano lu.

Nau eu la Talen fea rardjano kie tiu nu snola lepo da nu plipu li sui lu=
kiu.
Isoa kia no da cnida lepo kuncu gi nusoa lepo da bisti djano le nu retcu.

Interlinear translation

Mi

pa vetfa

levi

ja

cmima

s=
tuci

jo.

mi

pu finti

levi

fu'epe'a

zdile
lisri

fu'o

I

invented

this

(figurative)

funny<=
/td>
story

To

ba

pa

gandi.

I

=
ne

le

tora

pa

nu

namci

li D=
jig lu.

Ice

le

norsa

pa

nu

=
namci

li Talen lu.

ni'o

re

da

pu

cevni

.i
=

pa

le

remei

pu

se

cmene
zo .djig.

.ije

le

drata

pu

se
=

cmene

zo .talen.

Two

things

were

gods.

One of

the

two

was

named
"Jeeg",

and

the

other

was

named

"Talen".

I

le

gandi

pia

traci

lo
Rara

gi duo

be ji

lepo

lo

gand=
i

pa traci.

I

do

durdu

cansivdu.

.i

le

cevni

puca'o

litru

le=

kensa

ta'i de

poi

nu

lo'e

=
cevni

pu litru

.i

ra

simxu

cunpe'i<=
/td>

The

gods

were

traveling

th=
e

universe

by the method

that

t=
he typical

god

traveled.

They

mutu=
ally

met at random.

I

la Djig

cutse

li

Nu jimta
Talen

lu.

I

le vi

po

jimta

pa

fu stari

la Talen

gi numoi

.i

la djig.

cusku

lu

doi talen.
rinsa ko

li'u

.i

di'u noi

nu

r=
insa

kei

pu

spaji

la talen.

mu'i

Jeeg

said,

"

Be greeted,

T=
alen.*

"

This

greet=
ing

surprised

Talen

because

lepo

da

djano

lepo

da bisti
djimi

la Djig

gi

nano

bi.

Imoi
da

kuncu

li

Ue

ei

tu

s=
ui

rardjano

lu.

lenu

ri

djuno

ledu'u

purci

=
penmi

la djig.

ca

no

di

.isemu'ibo<=
/td>
ra

retsku

lu

.ue

xu

do
=

ji'a

roldjuno

li'u

he

knew

that

he previously
met

Jeeg

at

no

time.

So

he=

asked,

"

Aha!

Are

you

also=

omniscient?

"

Nau

eu

la Talen

fea

rardjano
kie

tiu

nu snola

lepo

da

nu plipu=

li sui lu

kiu.

ni'o

da'i

la talen

ca'a

roldjuno
to

di'u

se nibli

lenu

ri

piln=
o

zo ji'a

toi

Were

Talen

really

omniscient
<=
td>(

this

is implied by

that

he

use=
s

"also"

)

Isoa

kia

no

da cnida

lepo

k=
uncu

gi nu soa

lepo

da

bisti

djano<=
/td>
le

nu retcu.

.iseni'ibo

ra

na

nitcu

lenu
retsku

ni'i

lenu

ra

ba'o

djuno
le

danfu

therefore

he

doesn't

need

to
ask

because

he

already

knows<=
/td>
the

answer.

*Lojban word order: O Talen, greet you!

Lojban translation

mi pu finti le di'e fu'e pe'a zdile lisri fu'o

ni'o lei re cevni zo'u zo .djig. fa'u zo .talen. cmene .i cy. ca'o litru=
le kensa tai lo'e nu
lo'e cevni cu litru .i cy. cunpe'i simxu i la djig. cusku lu coi .talen. li=
'u i le nu rinsa cu spaji
la talen. noi ke'a djuno le du'u ke'a noroi pu penmi la djig .i semu'ibo ty=
. preti cusku lu .ue xu
do ji'a roldjuno li'u

ni'o ro mu'ei le du'u la talen. ca'a roldjuno kei noi le nu ty. pilno zo=
ji'a cu stidi nibli ke'a
cu na nitcu le nu preti cusku kei ki'u le nu ty. djuno le danfu

English translation

I have invented this "amusing story" [horror quotes]

There were two gods. One of the two was named Jeeg, the other Talen. And=
the two of them were travelling
about in the Cosmos in whatever manner it is that gods travel and they happ=
ened to run into each other.
Jeeg said, "Hail, Talen." Now this greeting rather surprised Talen because =
he knew that he had never met
Jeeg before. So he asked, "Oh, are you omniscient too?"

If Talen were really omniscient (as he implies by his use of "also") the=
n he wouldn't need to ask,
because he'd already know the answer.